Debian Bug report logs - #266465
RM: libcrypt-cracklib-perl -- RoQA; orphaned, NPOASR

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 22:48:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266465; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: libcrypt-cracklib-perl -- Perl interface to Alec Muffett's Cracklib.
Date: Wed, 18 Aug 2004 00:31:52 +0200
Package: wnpp
Severity: normal

The current maintainer of libcrypt-cracklib-perl, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: libcrypt-cracklib-perl
Binary: libcrypt-cracklib-perl
Version: 0.01-3
Priority: optional
Section: perl
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends: debhelper (>= 3), perl (>= 5.8), cracklib2-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/libc/libcrypt-cracklib-perl
Files: 30d14f77929d7d61f8bb06f87b4daff1 645 libcrypt-cracklib-perl_0.01-3.dsc
 aacef0cdb6bb46d6644254e536501a32 3009 libcrypt-cracklib-perl_0.01.orig.tar.gz
 014a0568b96f701371c7870c6ad1a85c 1844 libcrypt-cracklib-perl_0.01-3.diff.gz

Package: libcrypt-cracklib-perl
Priority: optional
Section: perl
Installed-Size: 92
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: i386
Version: 0.01-3
Depends: perlapi-5.8.0, perl (>= 5.8.0-13), cracklib2, libc6 (>= 2.2.5-13)
Filename: pool/main/libc/libcrypt-cracklib-perl/libcrypt-cracklib-perl_0.01-3_i386.deb
Size: 9050
MD5sum: 6ce8341308a73517862149ccb9c99442
Description: Perl interface to Alec Muffett's Cracklib.
 This is a simple interface to Alec Muffett's Cracklib library.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266465; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 266465@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 266465@bugs.debian.org
Subject: remove
Date: Tue, 2 Nov 2004 19:27:18 +0000
reassign 266465 ftp.debian.org
retitle 266465 Please remove libcrypt-cracklib-perl
thanks

RoQA; orphaned, NPOASR
-- 
Martin Michlmayr
http://www.cyrius.com/



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 266465 cloned as bug 288117. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 266465-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 266465-close@bugs.debian.org
Subject: Bug#266465: fixed
Date: Wed, 02 Feb 2005 17:18:02 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libcrypt-cracklib-perl |     0.01-3 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266465@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:48:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.